[unixODBC-support] Cygwin install failure

Nick Gorham nick at lurcher.org
Fri Oct 16 08:14:00 BST 2009


unixodbc.1.jvarsoke at neverbox.com wrote:
> I'm attempting to install UnixODBC 2.2.14 on Cygwin and I'm receiving an error
> in the make:
>   

Could you repeat the test with 2.2.15pre and if there are still problems 
I will see what I can do.

What version of liibtool do you have on cygwin?

-- 
Nick


More information about the unixODBC-support mailing list